Page MenuHomePhabricator

[bug] SpecialCiteThisPage fatal in 1.28.0-wmf.23 -
Closed, ResolvedPublic

Description

Catchable fatal error: Argument 1 passed to SpecialCiteThisPage::showCitations() must be an instance of Title, null given in /srv/mediawiki/php-1.28.0-wmf.23/extensions/CiteThisPage/SpecialCiteThisPage.php on line 117

Event Timeline

Matanya created this task.Oct 25 2016, 7:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 25 2016, 7:55 PM
kaldari triaged this task as Unbreak Now! priority.Oct 25 2016, 8:00 PM
Restricted Application added subscribers: Jay8g, Luke081515, TerraCodes. · View Herald TranscriptOct 25 2016, 8:00 PM

Setting to "Unbreak Now!" since this is blocking train deployment.

Legoktm claimed this task.Oct 25 2016, 8:01 PM
Legoktm added subscribers: demon, Legoktm.

https://gerrit.wikimedia.org/r/317869

@demon is backporting/deploying it.

Mentioned in SAL (#wikimedia-operations) [2016-10-25T20:14:56Z] <demon@mira> Synchronized php-1.28.0-wmf.23/extensions/CiteThisPage/SpecialCiteThisPage.php: T149112 (duration: 01m 39s)

demon closed this task as Resolved.Oct 25 2016, 8:15 PM
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:10 PM